<?php

namespace App\Filament\Resources\TrainingFeedbacks\Pages;

use App\Filament\Resources\TrainingFeedbacks\TrainingFeedbackResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditTrainingFeedback extends EditRecord
{
    protected static string $resource = TrainingFeedbackResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
